/*
Theme Name: TNP
Theme URI: http://www.thenewsletterplugin.com/
Description: Revisited
Author: TNT
Author URI: http://www.thenewsletterplugin.com/
Version: 1.0
Template: salient
License:
License URI:
Tags:

Comments...
*/

/*@import url("../salient/style.css");*/


/* Stile per la Sidebar */

#sidebar {
    background-color: #fff;
    padding: 15px;
}

#sidebar h4 {
    color: #FF5F65
}

/* Stile per il widget Subscribe nella Sidebar */

input[type=text].newsletter-firstname  {
    padding: 5px !important;
}

input[type=email].newsletter-email {
    padding: 5px !important;
}

input[type=submit].newsletter-submit {
    padding: 5px 11px !important;
}

/* Stile per l'elenco post del Blog */

article.post .content-inner {
    position: relative;
    background-color: #fff;
    padding: 10px;
}

/* Stile per la tabella dei prezzi */

div.pricing-column-content p {
    color: #333;
}

/* ACCOUNT PAGE WHEN NO USER IS LOGGED IN */

.container-wrap input[type="text"].account-input-box, 
.container-wrap input[type="password"].account-input-box,
.container-wrap input[type="email"].account-input-box
{
    background-color: #fff;
    color: #000!important;
}

/* Account Page Custom Css */


#account-page .account-title {
    font-family: "proxima-nova",sans-serif;
    font-weight : bold;
    font-size : 18px;
    margin: 10px 0px 30px;
    background-color: #2C3E50;
    padding: 5px 15px;
    border-radius: 5px;
}

#account-page .account-title strong {
    font-family: "proxima-nova",sans-serif;
    font-weight : bold;
    font-size : 18px;
    color : #F55858;
    margin-bottom: 0px;
}

#account-page .account-row {
    margin-bottom: 20px;
}

#account-page .account-row span {
    font-size: 15px;
}

#account-page .account-row .account-label {
    border-bottom: 1px solid #27AE60;
    color: white;
    width: 210px;
    text-align: left;
    display: inline-block;
    margin-right: 20px;
    font-size: 13px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1px;
}

#account-page .account-download {
    background-color: #019875;
    padding: 1px 10px;
    display: inline-block;
    width: 315px;
    margin: 3px 3px 3px 0px;
}

#account-page .account-download a {
    color: white;
}

#account-page .account-download a:hover {
    color: #E8DFDF;
}

#account-page .copy-to-clipboard {
    background-color: #2980B9;
    color: white;
    border: none;
}


/* Login Page Custom Css */

#registerform, #loginform {
    margin-top: 10px;
}

#registerform label, #loginform label {
    font-family: "Montserrat";
    text-transform: uppercase;
    letter-spacing: 3.6px;
    font-size: 9px;
}

#registerform input[type="text"], #loginform input[type="text"] {
    padding: 5px !important;
    border: none;
    box-shadow: none;
    background-color: none;
}

#registerform input[type="email"] {
    padding: 5px !important;
    border: none;
    box-shadow: none;
    background-color: none;
}

#registerform input[type="submit"], #loginform input[type="submit"] {
    border: medium none;
    box-shadow: none;
    padding: 10px 25px !important;
    background-color: rgb(245, 88, 88);
    text-transform: uppercase;
    font-family: "Montserrat";
    letter-spacing: 3.5px;
    font-weight: 700;
}

#loginform input[type="password"] {
    padding: 5px !important;
    border: none;
    box-shadow: none;
    background-color: none;
}

/*.account-input-box
{
    background : #E8DFDF;
    background : rgba(232, 223, 223, 1);
    width : 311px !important;
    height : 29px;
}
.account-divider
{
    border-style : Solid;
    border-color : #F55858;
    border-color : rgba(245, 88, 88, 1);
    border-width : 1px;
    width : 311px;
    height : 0px;
}
.account-or-circle
{
    background-image : url(img/or-circle.png);
    background-repeat : no-repeat;
    width : 76px;
    height : 76px;
}
.account-title
{
    font-family : Montserrat;
    font-weight : bold;
    font-size : 18px;
    letter-spacing : 3.6px;
    color : #F55858;
    color : rgb(245, 88, 88);
    margin-bottom: 0px;
}*/

/* Menu della documentazione */
#sidebar .widget.widget_nav_menu li a {
    padding: 3px;
    color: #676767;
}

#sidebar .widget.widget_nav_menu li {
    font-weight: bold;
}

#sidebar .widget.widget_nav_menu li li{
    font-weight: normal;
}

/* Personalizzazione stili CF7 */

div.wpcf7-mail-sent-ok {
    color: #666;
}

/* Thankyou page */

.tnp-thankyou-section {
    margin: 70px auto;
    text-align: center;
}

.tnp-thankyou-title {
    text-align: center;
    color: #27AE60;
    text-transform: uppercase;
    border: 3px solid #27AE60;
    display: inline;
    padding: 10px;
}

.tnp-thankyou-error {
    text-align: center;
    color: #E74C3C;
    text-transform: uppercase;
    border: 3px solid #E74C3C;
    display: inline;
    padding: 10px;

}

.tnp-thankyou-body {

}

#tnp-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    filter:alpha(opacity=50);
    -moz-opacity:0.5;
    -khtml-opacity: 0.5;
    opacity: 0.5;
    z-index: 10000;
}

#tnp-overlay img {
    display: block;
    position: absolute;
    top: 20%;
    margin-left: 50%;
}

.tnp-setup-button {
    border: 1px solid #fff;
    display: block;
    padding: 5px 10px;
    color: #fff;
    font-size: 13px;
    /* text-transform: uppercase; */
    xborder-radius: 22px;
    margin: 0 auto;
    border-radius: 5px;
}

.tnp-setup-button input {
    vertical-align: text-bottom;
}
.tnp-setup-button strong {
    letter-spacing: 0.1em;
    font-size: 13px;
    margin-left: 5px;
    color: #fff;
    text-transform: uppercase;
}

.tnp-setup-button a {
    margin-left: 5px;
    font-style: italic;
}

.tnp-setup-info {
    text-transform: capitalize;
    color: #fff;
    font-size: 14px;
}

/* Perché Salient lo mette come blocco??? */
.content-inner code {
    display: inline!important;
    margin: 0;
    padding: 0;
    background-color: #eee;
    font-family: monospace;
    line-height: normal;
    font-size: 16px;
}

/* Per la documentazione, pagina che usano il template "Documentation" nel tema figlio */
#post-area.tnp-documentation pre {
    display: block;
    background-color: #efefef;
    font-family: monospace;
    font-size: 13px;
    line-height: normal;
    padding: 15px;
    border: 1px solid #e4e4e4;
    border-radius: 0;
    margin-bottom: 20px;
    margin-top: 10px;
}

#post-area.tnp-documentation code {
    display: inline;
    padding: 0;
    background-color: #eee;
    font-family: monospace;
    line-height: normal;
    margin: 0;
    font-size: 16px;
}

#post-area.tnp-documentation h2 {
    color: #444;
    letter-spacing: -0.5px;
    font-weight: normal;
    -webkit-font-smoothing: antialiased;
    font-family: 'Open Sans';
    font-weight: 600;
    font-size: 26px;
    text-transform: none;
}

#post-area.tnp-documentation h3 {
    color: #444;
    letter-spacing: -0.5px;
    font-weight: normal;
    -webkit-font-smoothing: antialiased;
    font-family: 'Open Sans';
    font-weight: 600;
    font-size: 22px;
    text-transform: none;
}

/* Adattamenti per il forum */

/* Lista dei forum */
#bbpress-forums .bbp-forum-info .bbp-forum-content,
#bbpress-forums .bbp-forum-info .bbp-forum-title,
#bbpress-forums p.bbp-topic-meta {
    font-size: 16px;
}

/* Lista dei topic */
.bbp-topic-permalink {
    font-size: 18px;
}

#bbpress-forums .bbp-reply-content {
    font-size: 16px;
}


/* Fixes di stile per il blog */

article.post .content-inner {
    border-radius: 10px;
    padding: 20px;
}

.post-header h2 {
    font-weight: 700;
}

/* Fix per altezza fissa input da Awesome Support */
.wpas-form-control {
    height: auto;
}

#account-page .account-renew-blogger, .account-renew-agency {
    float: left;
    margin-right: 20px;
}

#account-page .account-renew-blogger .tnp-price-blogger,
#account-page .account-renew-agency .tnp-price-agency {
    font-size: 30px;
}

#account-page .tnp-currency {
    font-size: 25px;
}

.account-license {
    background-color: #26303E;
    padding: 15px;
    border-radius: 15px;
    margin-bottom: 15px;
}

/** Shortcodes prezzi e buy now */

/* Prezzo completo, quando presente */
.tnp-full-price-block {
    text-decoration: line-through;
    font-size: 25px!important;
    display: block;
    line-height: normal
}

/* Solo il prezzo senza valuta */
.tnp-full-price {
}

/* Valuta per il pezzo piano */
.tnp-full-price-block .tnp-currency {

}

/* Prezzo di vendita */
.tnp-price {

}

/* Valuta a fianco del prezzo per tutti i casi */
.tnp-currency {

}

/* Stile testo Preformattato */

pre {
    background-color: #f9f9f9;
    padding: 10px 15px;
    border-radius: 5px;
    /* width: 50%; */
    /* display: inline; */
    margin-bottom: 27px;
    font-family: Consolas, Monaco, monospace;
    overflow: auto;
}



/* Stile Custom per pagina /blog */

#post-area .content-inner {
    box-shadow: 3px 3px 3px #0000000d;
    padding: 35px 75px 35px 35px;
}

blockquote p {
    font-size: 19px;
    line-height: 31px;
    padding: 15px 20px !important;
    color: #808080de;
    border-top: 1px dashed #808080de;
    border-bottom: 1px dashed #808080de;
}


/* Stile boxettini testo */

.tnp-box {
    border: 1px solid #95A5A6;
    padding: 15px;
    border-radius: 3px;
}


/* Developers page template */
.tnp-developers {

}

.tnp-developers pre {
    display: block;
    background-color: #efefef;
    font-family: monospace;
    font-size: 13px;
    line-height: normal;
    padding: 15px;
    border: 1px solid #e4e4e4;
    border-radius: 0;
    margin-bottom: 20px;
    margin-top: 10px;
}

/* STILE DEL BOTTONE RENEW */
.tnp-renew-button {
    background-color: rgb(46, 204, 113);
    float: right;
    font-size: 14px;
    padding: 15px 22px;
    border-radius: 4px;
    position: relative;
    top: 0;
    margin-bottom: 10px;
    display: inline-block;
    line-height: 20px;
    color: #fff;

    -webkit-border-radius: 4px;
    -webkit-transition: opacity .45s cubic-bezier(0.25, 1, 0.33, 1), transform .45s cubic-bezier(0.25, 1, 0.33, 1), border-color .45s cubic-bezier(0.25, 1, 0.33, 1), color .45s cubic-bezier(0.25, 1, 0.33, 1), background-color .45s cubic-bezier(0.25, 1, 0.33, 1), box-shadow .45s cubic-bezier(0.25, 1, 0.33, 1);
    transition: opacity .45s cubic-bezier(0.25, 1, 0.33, 1), transform .45s cubic-bezier(0.25, 1, 0.33, 1), border-color .45s cubic-bezier(0.25, 1, 0.33, 1), color .45s cubic-bezier(0.25, 1, 0.33, 1), background-color .45s cubic-bezier(0.25, 1, 0.33, 1), box-shadow .45s cubic-bezier(0.25, 1, 0.33, 1);
}

.tnp-renew-button:hover {
    opacity: 1;
    box-shadow: 0 20px 38px rgba(0, 0, 0, 0.16);
    -ms-transform: translateY(-3px);
    transform: translateY(-3px);
    -webkit-transform: translateY(-3px);
    color: #fff;
}


/* Bundles */
.page-template-bundle {

}

/* Titolo della pagina */
.page-template-bundle h1 {
    font-size: 40px;
    text-align: center;
    padding-top: 30px;
}

.page-template-bundle h2 {
    font-size: 30px;
    text-align: center;
    padding-top: 30px;
    padding-bottom: 40px;
}

.page-template-bundle h3 {
    font-size: 20px;
    text-align: center;
}

.page-template-bundle .tnp-bundle-addons {
    max-width: 600px;
    margin: 0 auto;
}


/* Addons */
.page-template-addon {
    
}

/* Titolo della pagina */
.page-template-addon h1 {
    font-size: 40px;
    text-align: left;
    padding-top: 30px;
}

.page-template-addon h2 {
    font-size: 25px;
    /*text-align: left;*/
    padding-top: 10px;
    padding-bottom: 0px;
    max-width: 100%;
    margin-right: auto;
    margin-left: auto;
    font-weight: normal !important;
}

.page-template-addon .tnp-addon-features {
    max-width: 100%;
    margin: 20px auto;
    margin-top: 40px;
}

/* Gli "important" servono perché il tema ha regole che rompono */
.page-template-addon .tnp-addon-features h3 {
    color: #202B37!important;
    padding: 15px!important;
    margin-bottom: 15px!important;
    font-size: 20px!important;
    background-color: #fff!important;
}

.page-template-addon .tnp-addon-features p {
    color: #ddd;
}

.page-template-addon .tnp-addon-features p strong {
    color: #fff;
}